<?php 
$social_media = carbon_get_theme_option( 'social_media' );

foreach( $social_media as $item ) { 
	$icon =  $item['social_media_img']; 
	if ($item['social_media_link'] != '') { ?>
	<a class="social_item" href="<?php echo $item['social_media_link']; ?>" title="<?php echo $item['social_media_name']; ?>">
		<img loading="lazy" width="32" height="32" src="<?php echo wp_get_attachment_url($icon); ?>" alt="">
	</a>
	<?php } ?>
<?php } ?>